from django.urls import path
from . import views

urlpatterns = [ 
    path('', views.index, name='index'), 
    path('navbar', views.navbar, name='navbar'),
    path('riskfactorform', views.riskfactorform, name='riskfactorform'),    
    path('riskfactorform/q2', views.q2form, name='q2'),
    path('riskfactorform/q3', views.q3form, name='q3'),
    path('riskfactorform/q4', views.q4form, name='q4'),
    path('riskfactorform/q5', views.q5form, name='q5'),
    path('riskfactorform/q6', views.q6form, name='q6'),
    path('riskfactorform/q7', views.q7form, name='q7'),
]